*, :after, :before {
 box-sizing: border-box
}
* {
 margin: 0
}
body {
 -webkit-text-size-adjust: 100%;
 -webkit-font-smoothing: antialiased;
 overflow-wrap: anywhere;
}
canvas, img, picture, svg, video {
 display: block;
 height: auto;
 max-width: 100%
}
button, input, select, textarea {
 color: inherit;
 font: inherit
}
:root {
 --vh: 100vh;
 --base-font-family: "Noto Sans JP", sans-serif;
 --color-accent: #e50012;
 --color-sub: #fff;
 --color-black: #162532;
 --color-white: #fff
}
body {
 background-color: #f1f7fc;
 color: var(--color-black);
 font-family: var(--base-font-family);
 font-size: max(min(3.2vw, 14px), 12px);
 font-weight: 400;
 line-height: 2;
 min-height: var(--vh);
 min-width: 360px;
 position: relative;
}
a {
 text-decoration: none;
}
/* ----------------------------------------------------------------
    scroll down
  ----------------------------------------------------------------- */
.scroll_down {
 bottom: 130px;
 left: 34px;
 position: absolute;
}
.scroll_down p {
 font-size: 14px;
 font-style: normal;
 font-weight: 700;
 text-align: end;
 -webkit-transform: rotate(90deg);
 transform: rotate(90deg);
}
.scroll_down:before {
 animation:
  circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
 background: var(--color-accent);
 border-radius: 50%;
 bottom: 0;
 content: "";
 height: 11px;
 left: 21px;
 position: absolute;
 width: 11px;
 border-radius: 50%;
 z-index: 1;
}
@keyframes circlemove {
 0% {
  bottom: -25px;
 }
 100% {
  bottom: -125px;
 }
}
@keyframes cirlemovehide {
 0% {
  opacity: 0
 }
 50% {
  opacity: 1;
 }
 80% {
  opacity: 0.9;
 }
 100% {
  opacity: 0;
 }
}
.scroll_down:after {
 background: #000;
 bottom: -125px;
 content: "";
 height: 100px;
 left: 26px;
 position: absolute;
 width: 1px;
}
/* ----------------------------------------------------------------
    kv
  ----------------------------------------------------------------- */
body.home .kv {
 position: relative;
}
body.home .kv-wrap {
 border-bottom-left-radius: 97px;
 height: calc(100vh - 80px);
 margin-left: auto;
 overflow: hidden;
 position: relative;
 width: calc(100% - 120px);
}
body.home .kv-wrap::before {
 background-color: rgba(0, 0, 0, 0.5);
 content: "";
 display: block;
 height: 100%;
 position: absolute;
 right: 0;
 top: 0;
 width: 100%;
 z-index: -1;
}
/*body.home .kv-wrap::after {
 background-image: url("../img/home/imgtxt_main_copy.svg");
 background-position: center;
 background-repeat: no-repeat;
 background-size: contain;
 bottom: -5.33%;
 content: "";
 display: inline-block;
 height: 100%;
 left: 50%;
 margin-left: -527px;
 position: absolute;
 width: 1054px;
 z-index: -1;
}*/
video {
 height: 100%;
 left: 0;
 object-fit: cover;
 position: absolute;
 top: 0;
 width: 100%;
 z-index: -2;
}
body.home .main-copy {
 bottom: 96px;
 color: var(--color-white);
 font-size: 56px;
 font-weight: 900;
 left: 96px;
 line-height: 1.5;
 position: absolute;
}
body.home .main-copy img {
 bottom: 25px;
 height: calc(84.077vh - 80px);
 left: 96px;
 position: absolute;
 width: auto;
}
@media only screen and (max-width: 768px) {
 body.home .kv-wrap {
  border-bottom-left-radius: 50px;
  height: 450px;
  width: calc(100% - 30px);
 }
 body.home .main-copy {
  bottom: 33px;
  font-size: 35px;
  left: 35px;
 }
}
/* ----------------------------------------------------------------
    sec-about
  ----------------------------------------------------------------- */
body.home .sec-about {
 background-image: url("../img/home/bkg_about.svg");
 background-position: bottom center;
 background-repeat: no-repeat;
 background-size: 100%;
 padding: 170px 0 160px;
}
body.home .sec-about .sec-wrap {
 margin: 0 auto;
 max-width: 1100px;
 width: 85.3%;
}
body.home .sec-about .btn-area {
 margin-top: 50px;
 max-width: 640px;
 position: relative;
 width: 100%;
}
body.home .sec-about .btn-menu {
 align-items: center;
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
body.home .sec-about .btn-item {
 margin-top: 20px;
 max-width: 310px;
 width: 100%;
}
body.home .sec-about .btn-item:last-child {
 max-width: 100%;
}
body.home .sec-about .btn-item a {
 align-items: center;
 background-color: var(--color-black);
 border-radius: 10px;
 color: #fff;
 display: flex;
 font-size: 20px;
 height: 75px;
 justify-content: space-between;
 padding: 0 25px 0;
 position: relative;
 width: 100%;
}
body.home .sec-about .btn-item a::before {
 background-image: url(../img/common/arrow_white.svg);
 background-repeat: no-repeat;
 background-size: cover;
 content: "";
 display: inline-block;
 height: 18px;
 margin-top: -9px;
 position: absolute;
 right: 20px;
 top: 50%;
 width: 15px;
 z-index: 1;
}
body.home .sec-about .btn-item a img {
 width: 16px;
}
body.home .sec-about .btn-item a:hover {
 background-color: var(--color-accent);
}
body.home .sec-about .btn-item:hover a::before {
 right: 15px;
 transition: 0.2s, easeinout;
}
body.home .sec-about .txt-link {
 margin-top: 30px;
 position: absolute;
 right: 55px;
}
@media only screen and (max-width: 768px) {
 body.home .sec-about {
  padding: 50px 0 160px;
 }
 body.home .sec-about .btn-area {
  margin-top: 10px;
 }
 body.home .sec-about .btn-item {
  margin-top: 5px;
  max-width: 100%;
 }
 body.home .sec-about .btn-item a {
  border-radius: 5px;
 }
 body.home .sec-about .txt-link {
  left: 0;
  margin-top: 25px;
  right: auto;
 }
}
/* ----------------------------------------------------------------
    sec-products
  ----------------------------------------------------------------- */
body.home .sec-products {
 background-color: var(--color-black);
 background-image: url("../img/home/bkg_products.svg");
 background-position: top center;
 background-repeat: no-repeat;
 background-size: 100%;
 padding: 80px 0
}
body.home .sec-products .sec-wrap {
 margin: 0 auto;
}
body.home .sec-products .tit-area {
 margin: 0 auto;
 max-width: 1100px;
 width: 85.3%;
}
body.home .sec-products .sec-tit {
 color: var(--color-white);
 font-size: 30px;
}
body.home .sec-products .sec-tit-sub {
 color: var(--color-white);
}
body.home .sec-products .menu-area {
 margin-top: 110px;
}
body.home .sec-products .menu-card {
 align-items: center;
 display: flex;
 justify-content: space-between;
}
body.home .sec-products .menu-item .pic {
 border-right: 3px solid #162532;
 border-top-right-radius: 50px;
 height: 100%;
 overflow: hidden;
 width: 100%;
}
body.home .sec-products .menu-item:nth-child(3) img {
 border-right: 0px solid #162532;
}
body.home .sec-products a:hover .pic img {
 -moz-transform: scale(1.05, 1.05);
 -ms-transform: scale(1.05, 1.05);
 -webkit-transform: scale(1.05, 1.05);
 transform: scale(1.05, 1.05);
 -moz-transition: scale, 0.2s, easeinout;
 -o-transition: scale, 0.2s, easeinout;
 -webkit-transition: scale, 0.2s, easeinout;
 transition: scale, 0.2s, easeinout;
}
body.home .sec-products .txt-area {
 border-right: 1px solid #cdd6dd;
 margin-top: 15px;
 padding-bottom: 55px;
}
body.home .sec-products .menu-item:nth-child(3) .txt-area {
 border-right: 0px solid #cdd6dd;
}
body.home .sec-products .txt-area {
 display: block;
 padding: 20px 50px 0 55px;
 position: relative;
}
body.home .sec-products .menu-tit {
 color: var(--color-accent);
 font-family: "Roboto", sans-serif;
 font-size: 30px;
 font-weight: 700;
 line-height: 1;
}
body.home .sec-products .menu-txt {
 color: var(--color-white);
 font-size: 30px;
 font-weight: 700;
 line-height: 1;
 margin-top: 15px;
}
body.home .sec-products .txt-link {
 bottom: -3px;
 position: absolute;
 right: 105px;
}
body.home .sec-products .txt-link {
 color: var(--color-white);
 display: inline-block;
 font-size: 14px;
}
body.home .sec-products .txt-link::before {
 border-bottom: 1px solid #fff;
 border-right: 1.5px solid #fff;
 content: "";
 display: inline-block;
 height: 7px;
 margin-top: -3.5px;
 position: absolute;
 right: -50px;
 top: 50%;
 transform: skewX(45deg);
 width: 30px;
 z-index: 2;
}
body.home .sec-products .txt-link::after {
 background-color: var(--color-white);
 border: 5px solid var(--color-accent);
 border-radius: 9px;
 box-sizing: content-box;
 content: "";
 display: inline-block;
 height: 8px;
 margin-top: -6px;
 position: absolute;
 right: -30px;
 top: 50%;
 width: 8px;
}
body.home .sec-products a:hover .txt-link {
 color: var(--color-accent);
}
body.home .sec-products a:hover .txt-link::before {
 right: -55px;
 width: 35px;
 transition: 0.2s, easeinout;
}
body.home .sec-products a:hover .txt-link::after {
 border: 8px solid var(--color-accent);
 border-radius: 12px;
 margin-top: -9px;
 right: -32px;
 transition: 0.2s, easeinout;
}
@media only screen and (max-width: 768px) {
 body.home .sec-products {
  padding: 40px 0 20px;
 }
 body.home .sec-products .sec-tit {
  font-size: 15px;
 }
 body.home .sec-products .sec-tit-sub {
  color: var(--color-white);
 }
 body.home .sec-products .menu-area {
  margin: 20px 30px 0 0;
  width: calc(100% -30px);
 }
 body.home .sec-products .menu-card {
  display: block;
 }
 body.home .sec-products .txt-area {
  border-right: 0;
  margin-top: 0px;
  padding-bottom: 0px;
 }
 body.home .sec-products .menu-item:nth-child(3) .txt-area {
  border-right: 0px solid #cdd6dd;
 }
 body.home .sec-products .txt-area {
  margin-bottom: 22px;
  padding: 22px 0px 0 25px;
 }
 body.home .sec-products .menu-tit {
  font-size: 15px;
 }
 body.home .sec-products .menu-txt {
  font-size: 20px;
  margin-top: 12px;
 }
}
/* ----------------------------------------------------------------
    sec-sustainability
  ----------------------------------------------------------------- */
body.home .sec-sustainability {
 background-image: url("../img/home/bkg_sustainability.webp");
 background-position: bottom center;
 background-repeat: no-repeat;
 background-size: 100%;
 padding: 150px 0;
 position: relative;
}
body.home .sec-sustainability::before {
 background-image: url("../img/home/deco_corner.svg");
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 content: "";
 height: 100px;
 left: 0;
 position: absolute;
 top: 0;
 width: 100px;
}
body.home .sec-sustainability .sec-wrap {
 margin: 0 auto;
 max-width: 1100px;
 -webkit-overflow-scrolling: touch;
 width: 85.3%;
}
body.home .sec-sustainability .menu-ellipse {
 align-items: flex-start;
 display: flex;
 justify-content: space-between;
 margin: -60px 0 0 400px;
 width: 700px;
}
body.home .sec-sustainability .menu-item {
 position: relative;
 width: 220px;
}
body.home .sec-sustainability .menu-item:nth-child(2) {
 margin-top: 120px;
}
body.home .sec-sustainability a:hover img {
 transform: translateY(-20px);
 transition: 0.2s, easeinout;
}
body.home .sec-sustainability .txt-link {
 color: var(--color-black);
 display: inline-block;
 font-size: 20px;
 font-weight: 700;
 margin-left: 60px;
 position: relative;
}
body.home .sec-sustainability .txt-link::before {
 border-bottom: 1px solid #333;
 border-right: 1.5px solid #333;
 content: "";
 display: inline-block;
 height: 7px;
 margin-top: -3.5px;
 position: absolute;
 right: -50px;
 top: 50%;
 transform: skewX(45deg);
 width: 30px;
 z-index: 2;
}
body.home .sec-sustainability .txt-link::after {
 background-color: var(--color-black);
 border: 5px solid var(--color-accent);
 border-radius: 9px;
 box-sizing: content-box;
 content: "";
 display: inline-block;
 height: 8px;
 margin-top: -6px;
 position: absolute;
 right: -30px;
 top: 50%;
 width: 8px;
}
body.home .sec-sustainability a:hover .txt-link:hover {
 color: var(--color-accent);
}
body.home .sec-sustainability a:hover .txt-link::before {
 right: -55px;
 width: 35px;
 transition: 0.2s, easeinout;
}
body.home .sec-sustainability a:hover .txt-link:after {
 border: 8px solid var(--color-accent);
 border-radius: 12px;
 margin-top: -9px;
 right: -32px;
 transition: 0.2s, easeinout;
}
@media only screen and (max-width: 768px) {
 body.home .sec-sustainability {
  background-image: url("../img/home/bkg_sustainability_sp.webp");
  background-position: top 130px left;
  background-size: calc(100% - 30px);
  padding: 40px 0;
 }
 body.home .sec-sustainability::before {
  height: 27px;
  width: 27px;
 }
 body.home .sec-sustainability .sec-wrap {
  margin: 0 auto;
  max-width: 1100px;
  -webkit-overflow-scrolling: touch;
  width: 100%;
 }
  body.home .sec-sustainability .tit-area {
  margin-left: 7.35%;
 }
 body.home .sec-sustainability .menu-area {
  overflow: scroll;
 }
 body.home .sec-sustainability .menu-ellipse {
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
  margin: 70px 0 0 7.35%;
  width: 700px;
 }
 body.home .sec-sustainability .menu-item {
  position: relative;
  width: 220px;
 }
 body.home .sec-sustainability .menu-item:nth-child(2) {
  margin-top: 120px;
 }
}
/* ----------------------------------------------------------------
    sec-recruit
  ----------------------------------------------------------------- */
body.home .sec-recruit {
 background-image: url("../img/home/bkg_recruit.svg");
 background-position: top center;
 background-repeat: no-repeat;
 background-size: 100%;
 position: relative;
}
body.home .sec-recruit .sec-wrap {
 background-color: var(--color-accent);
 background-image: url("../img/home/bkg_recruit_inr.svg");
 background-position: center;
 background-repeat: no-repeat;
 background-size: 100%;
 border-radius: 30px;
 margin: 0 auto;
 padding: 50px 0 125px;
 width: calc(100% - 100px);
}
body.home .sec-recruit .sec-tit {
 color: var(--color-white);
 font-size: 60px;
 padding-left: 0;
 text-align: center;
}
body.home .sec-recruit .sec-tit-sub {
 color: var(--color-white);
 font-size: 16px;
 font-weight: 400;
 text-align: center;
}
body.home .sec-recruit .sec-copy {
 color: var(--color-white);
 font-family: YakuHanJP;
 font-size: 64px;
 font-weight: 700;
 letter-spacing: 0.15em;
 text-align: center;
 transform: skewX(-10deg);
}
body.home .sec-recruit .menu-area {
 margin: 35px auto 0;
 max-width: 1475px;
 width: calc(100% - 100px);
}
body.home .sec-recruit .menu-triangle {
 align-items: flex-start;
 display: flex;
 justify-content: space-between;
}
body.home .sec-recruit .menu-item {
 margin-right: 25px;
 position: relative;
 width: 220px;
}
body.home .sec-recruit .menu-icon {
 top: 10px;
 right: 5px;
 position: absolute;
 width: 50px;
}
body.home .sec-recruit .menu-tit {
 bottom: -13px;
 left: 30px;
 position: absolute;
}
body.home .sec-recruit .menu-tit::after {
 content: "";
 display: inline-block;
 width: 45px;
 height: 5px;
 border-right: 1.5px solid #333;
 border-bottom: 1px solid #333;
 transform: skewX(45deg);
 position: absolute;
 bottom: -25px;
 left: 0;
}
body.home .sec-recruit .menu-tit span {
 background-color: var(--color-black);
 bottom: -13px;
 box-decoration-break: clone;
 -webkit-box-decoration-break: clone;
 color: var(--color-white);
 display: inline;
 font-size: 20px;
 font-weight: 700;
 left: 30px;
 line-height: 1.75;
 padding: 0.1em 0.33em;
}
body.home .sec-recruit .menu-item:last-child {
 margin-right: 0%;
}
body.home .sec-recruit .menu-item a:hover .menu-pic {
 transform: translateX(25px) scale(1.07, 1.07);
 transition: 0.4s, easeinout;
}
body.home .sec-recruit .menu-item a:hover .menu-tit::after {
 transition: 0.4s, easeinout;
 width: 55px;
}
body.home .sec-recruit .menu-item a:hover .menu-tit span {
 background-color: var(--color-white);
 color: var(--color-accent);
}
@media only screen and (max-width: 768px) {
 body.home .sec-recruit {
  background-image: url("../img/home/bkg_recruit.svg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
 }
 body.home .sec-recruit .sec-wrap {
  background-image: url("../img/home/bkg_recruit_inr_sp.svg");
  background-position: top -20px center;
  background-size: 85.3%;
  border-radius: 15px;
  margin: 0 auto;
  padding: 25px 0 30px;
  width: 85.3%;
 }
 body.home .sec-recruit .sec-tit {
  font-size: 32px;
 }
 body.home .sec-recruit .sec-tit-sub {
  font-size: 16px;
 }
 body.home .sec-recruit .sec-copy {
  font-size: 32px;
  line-height: 1.25;
 }
 body.home .sec-recruit .menu-area {
  margin: 40px auto 0;
 }
 body.home .sec-recruit .menu-triangle {
  display: block;
 }
 body.home .sec-recruit .menu-item {
  margin: 0 auto 52px;
  width: 100%;
 }
 body.home .sec-recruit .menu-tit span {
 background-color: var(--color-black);
 bottom: -13px;
 box-decoration-break: clone;
 -webkit-box-decoration-break: clone;
 color: var(--color-white);
 display: inline;
 font-size: 16px;
 font-weight: 700;
 left: 30px;
 line-height: 1.75;
 padding: 0.1em 0.33em;
}
 body.home .sec-recruit .menu-item:last-child {
  margin: 0;
 }
}
/* ----------------------------------------------------------------
    sec-news
  ----------------------------------------------------------------- */
body.home .sec-news {
 margin: 100px 0;
}
body.home .sec-news .sec-wrap {
 align-items: flex-start;
 display: flex;
 justify-content: space-between;
 margin: 0 auto;
 max-width: 1100px;
 width: 85.3%;
}
body.home .sec-news .txt-link {
 margin-top: 50px;
}
body.home .sec-news .news-area {
 border-bottom: 1px solid #d0d3d6;
 border-top: 1px solid #d0d3d6;
 max-width: 800px;
 width: 100%;
}
body.home .sec-news .news-item a {
 display: block;
 padding: 25px 5px;
 position: relative;
 width: 100%;
}
body.home .sec-news .news-item:hover a {
 background-color: rgba(255, 255, 255, 0.5);
}
body.home .sec-news .news-item a::before {
 background-image: url(../img/common/arrow_red.svg);
 background-repeat: no-repeat;
 background-size: cover;
 content: "";
 display: inline-block;
 height: 18px;
 margin-top: -9px;
 position: absolute;
 right: 20px;
 top: 50%;
 width: 15px;
 z-index: 1;
}
body.home .sec-news .news-item:hover a::before {
 transform: translateX(10px);
 transition: 0.4s, easeinout;
}
body.home .sec-news .news-cate {
 background-color: #d0d3d6;
 border-radius: 17.5px;
 display: inline-block;
 font-size: 15px;
 line-height: 1;
 margin-right: 20px;
 padding: 10px 0;
 text-align: center;
 width: 150px;
}
body.home .sec-news .news-date {
 display: inline;
 font-size: 15px;
 width: 100px;
}
body.home .sec-news .news-txt {
 font-size: 16px;
 margin-top: 20px;
}
@media only screen and (max-width: 768px) {
 body.home .sec-news {
  margin: 40px 0;
 }
 body.home .sec-news .sec-wrap {
  display: block;
  width: 85.3%;
 }
 body.home .sec-news .txt-link {
  margin-top: 25px;
 }
 body.home .sec-news .news-area {
  margin-top: 30px;
 }
 body.home .sec-news .news-item a {
  padding: 20px 0px;
 }
 body.home .sec-news .news-item a::before {
  right: 0px;
 }
 body.home .sec-news .news-cate {
  margin-right: 12px;
  width: 130px;
 }
}
/* ----------------------------------------------------------------
    sec-contact
  ----------------------------------------------------------------- */
.sec-contact {
 background-color: var(--color-accent);
 padding: 60px 0 120px;
 position: relative;
}
.sec-contact::before {
 background-image: url("../img/common/deco_corner_white.svg");
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 content: "";
 height: 100px;
 left: 0;
 position: absolute;
 top: 0;
 width: 100px;
}
.sec-contact .sec-wrap {
 align-items: flex-start;
 display: flex;
 justify-content: space-between;
 margin: 0 auto;
 max-width: 1100px;
 width: 85.3%;
}
.sec-contact .sec-tit {
 color: var(--color-white);
}
.sec-contact .sec-tit::before {
 background-image: url("../img/common/deco_sec-tit_white.svg");
}
.sec-contact .sec-tit-sub {
 color: var(--color-white);
}
.sec-contact .btn-area {
 margin-top: 60px;
 max-width: 800px;
 width: 100%;
}
.sec-contact .btn-area a {
 align-items: center;
 background-color: var(--color-white);
 border-radius: 80px;
 display: flex;
 font-size: 20px;
 font-weight: 700;
 height: 160px;
 justify-content: flex-start;
 margin-left: auto;
 max-width: 680px;
 padding: 0 40px;
 position: relative;
 width: 100%;
}
.sec-contact .btn-area .icon {
 background-color: #d0d3d6;
 border-radius: 45px;
 margin-right: 40px;
 width: 90px;
}
.sec-contact .btn-area:hover .icon {
 border-radius: 50px;
 box-sizing: content-box;
 margin: 0 35px 0 -5px;
 padding: 5px;
 transition: 0.2s, easeinout;
}
.sec-contact .btn-area a::before {
 background-image: url(../img/common/arrow_red.svg);
 background-repeat: no-repeat;
 background-size: cover;
 content: "";
 display: inline-block;
 height: 18px;
 margin-top: -9px;
 position: absolute;
 right: 60px;
 top: 50%;
 width: 15px;
 z-index: 1;
}
.sec-contact .btn-area:hover a::before {
 transform: translateX(10px);
 transition: 0.4s, easeinout;
}
@media only screen and (max-width: 768px) {
 .sec-contact {
  padding: 30px 0 40px;
 }
 .sec-contact::before {
  height: 27px;
  width: 27px;
 }
 .sec-contact .sec-wrap {
  display: block;
 }
 .sec-contact .btn-area {
  margin-top: 20px;
 }
 .sec-contact .btn-area a {
  border-radius: 50px;
  display: flex;
  font-size: 16px;
  height: 100px;
  line-height: 1.5;
  padding: 0 25px;
 }
 .sec-contact .btn-area .icon {
  margin-right: 20px;
  width: 56px;
 }
 .sec-contact .btn-area:hover .icon {
  margin: 0 20px 0 -5px;
 }
 .sec-contact .btn-area a::before {
  height: 9px;
  margin-top: -4px;
  right: 25px;
  width: 8px;
 }
}
/* ----------------------------------------------------------------
    tit-area
  ----------------------------------------------------------------- */
.page-tit-area {
 background-image: url("../img/message/bkg_tit_area.jpg");
 background-position: top center;
 background-repeat: no-repeat;
 background-size: cover;
 border-bottom-left-radius: 97px;
 height: 400px;
 margin-left: auto;
 position: relative;
 width: calc(100% - 120px);
}
.page-tit-wrap {
 background-color: #f1f7fc;
 border-top-right-radius: 104px;
 bottom: 0;
 padding: 100px 354px 0 55px;
 position: absolute;
}
.pankuzu {
 font-size: 14px;
}
.pankuzu span {
 color: var(--color-accent);
}
.page-tit {
 font-size: 50px;
 font-weight: 700;
 line-height: 1;
}
@media only screen and (max-width: 768px) {
 .page-tit-area {
  background-image: url("../img/message/bkg_tit_area.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom-left-radius: 50px;
  height: 150px;
  padding-top: 150px;
  width: calc(100% - 7.35%);
 }
 .page-tit-wrap {
  border-top-right-radius: 0px;
  padding: 0px 0px 0 0px;
  position: static;
 }
 .pankuzu {
  font-size: 14px;
  margin-top: 30px;
 }
 .pankuzu span {
  color: var(--color-accent);
 }
 .page-tit {
  font-size: 23px;
  margin-top: 20px;
 }
}
/* ----------------------------------------------------------------
    body.message
  ----------------------------------------------------------------- */
body.message .sec-message {
 background-image: url("../img/message/pic_message.webp");
 background-position: center right;
 background-repeat: no-repeat;
 background-size: 53%;
 margin: 100px auto 210px;
}
body.message .sec-message .sec-wrap {
 margin: 0 auto;
 max-width: 1100px;
 width: 85.3%;
}
body.message .sec-message .sec-copy {
 font-size: 38px;
 font-weight: 700;
}
body.message .sec-message .message-txt {
 font-size: 18px;
 line-height: 2.2;
 margin-top: 45px;
}
body.message .sec-message .post {
 font-size: 16px;
 line-height: 1;
 margin-top: 60px;
}
body.message .sec-message .name {
 font-size: 24px;
 line-height: 1;
 margin-top: 20px;
}
@media only screen and (max-width: 768px) {
 body.message .sec-message {
  background-image: url("../img/message/pic_message.webp");
  background-position: top 1px right;
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 100px auto 45px;
 }
 body.message .sec-message .sec-wrap {
  padding-top: 85.3%;
 }
 body.message .sec-message .sec-copy {
  font-size: 23px;
  line-height: 1.5;
 }
 body.message .sec-message .message-txt {
  font-size: 18px;
  line-height: 2;
  margin-top: 40px;
 }
 body.message .sec-message .post {
  font-size: 16px;
  line-height: 1;
  margin-top: 40px;
 }
 body.message .sec-message .name {
  font-size: 24px;
  line-height: 1;
  margin-top: 20px;
 }
}